Skip to content

Select theme

Cancel/Stop a processing layer

POST
/{organization}/projects/{projectId}/layers/cancel-process
curl --request POST \
--url 'https://app.civillo.com/api/v1/example/projects/1/layers/cancel-process?jobId=123' \
--header 'Authorization: Bearer <token>'

Cancel or stop a processing layer. This is useful when a process seems stuck.

organization
required
string

The organization nickname

projectId
required
integer

The project id

jobId
required
integer

The processor job id

Example
123

Successful response

Job is already cancelled or is almost complete and can no longer be cancelled.

Unauthorized

Forbidden

Job matching id does not exist.